#!/usr/bin/env python 

""" 
A simple echo client 
""" 

import socket 

host = 'localhost' 
port = 50000 
size = 1024 
s = socket.socket(socket.AF_INET, socket.SOCK_STREAM) 
s.connect((host,port)) 
numsends = 3
i = 0
while(i < numsends):
  s.send('Hello, world. I am b and this is message' + str(i)) 
  data = s.recv(size) 
  print('Received:', data)
  i+=1

s.close() 
